» Ubuntu » パッケージ

Error

two or more packages specified (libplist-utils quantal)